All Questions

Tagged with
Filter by
Sorted by
Tagged with
0
votes
1answer
718 views

Security PATCH SUPEE-10975 Installation Issues in Config.xml

[test_servert@AMER14VMW03 htdocs]$ bash ./PATCH_SUPEE-10975_CE_v1.9.1.1_v1-2018-11-27-09-18-02.sh Checking if patch can be applied/reverted successfully... ERROR: Patch can't be applied/reverted ...
0
votes
0answers
20 views

Magento 1.9.1 After running patches attributes gets updated / added

I had install the patches for my Magento 1.9.1. But after running the patches some new attributes are added and old updated. I have run the patches SUPEE-6788, SUPEE-7405 v1, SUPEE-7405 v1.1, SUPEE-...
0
votes
0answers
13 views

Order Email send to Gmail Promotion tab after running patches

I have run the patches for my Magento 1.9.1. But after running the patches gmail are going to promotion tab in gmail. I have run the patches SUPEE-6788, SUPEE-7405 v1, SUPEE-7405 v1.1, SUPEE-7616, ...
3
votes
2answers
1k views

Issue applying SUPEE-10752 (no errors)

Trying to apply SUPEE-10752, but I'm having a hard time decoding what it's saying. I don't see any hunks failing, and no files are modified (new or updates to existing). Any idea what the issue could ...
0
votes
2answers
251 views

Magento upgrade from 1.9.1.0 to 1.9.3.3 [closed]

Our Magento staging environment has been upgraded from 1.9.1.0 to 1.9.3.3 to meet all security purpose through Magento connect. Once the upgrade process is done through Magento connect, it seems ...
6
votes
1answer
3k views

SUPEE 7405 - Hunk #2 Failed at 43

Today 2 patches were released for my Magento 1.9.1.0 CE website - SUPEE 7405 and 7616. Installing 7616 on my local dev site worked perfectly and I experienced no problems. When attempting to run 7405 ...
0
votes
0answers
48 views

MageReport scan status Unknown after applying patch SUPEE-5344 successfully [duplicate]

I applied patch SUPEE-5344 successfully for my Magento 1.9.1.0 website. But when i go to MageReport and scan my site I still get status Unknown for Security patch 5344 (Shoplift)?
1
vote
1answer
622 views

Patch SUPEE-6788 - Customer register template Hunk FAILED

With our Magento version 1.9.1.0 when we are trying to apply patch via SSH it fails with following error Hunk #1 FAILED at 43. 1 out of 1 hunk FAILED -- saving rejects to file app/design/frontend/...
1
vote
2answers
2k views

Error : Patch can't be applied SUPEE-5344 (hunk errors)

I was trying to apply SUPEE-5344 patch to Magento but getting following error. I don't understand. Is the patch already there ? If yes then why does Magento gives messages to apply the patches ...
4
votes
3answers
742 views

Which EE and CE versions need the SUPEE-3762 patch to prevent DOS attack?

It has been recently discovered that the SUPEE-3762 patch, released in August 2014 "accidently" fixed a Denial of Service exploit (see: https://www.byte.nl/blog/denial-of-service-flaw-in-magento) ...
4
votes
2answers
391 views

Error applying Security patch supee-6285

I am trying to apply the latest magento security patch supee-6285 v2. I get the following error message: [root@dedivps-542 httpdocs]# sh PATCH_SUPEE-6285_CE_1.9.1.1_v2-2015-07-08-08-07-43.sh ...
1
vote
1answer
533 views

What can be wrong? Issues with patch 6285

I installed patch file on server in directory where all magento files are than in ssh i wanted to run the patch i got an error this is last part of code (it says there is mo folder app/ect/ but it ...
2
votes
2answers
327 views

What went wrong when trying to apply the Magento patch 5994?

I accessed the server through ssh ... My files are in public_html so i uploaded patch in there In ssh I ran commands to get in that folder then: chmod +x PATCH_SUPEE-5994_EE_1.14.1.0_v1-2015-05-14-...
12
votes
1answer
572 views

Security reminders keep rolling in… (SUPEE-5344 & SUPEE-1533)

I have several Magento installations, that I manage on behalf of our clients. We already patched the vulnerabilities, but the warnings keep rolling in. We just received the third warning on all sites. ...
0
votes
2answers
197 views

Installing security patch error

I installed patch 1533 then 5344 both of them were for correct version. When I was installing the second one 5344 it gave me error. Checking if patch can be applied/reverted successfully... ERROR: ...
1
vote
2answers
3k views

Can't ssh so how to install patch 1533 5344? [duplicate]

My hosting told me can not ssh, so how to install patch 1533 5344? thank you!!!!!!! i upload the patch into my root directory and added a php : <?php print("<PRE>"); passthru("/bin/bash ...
2
votes
4answers
5k views

How to install PATCH UPDATE 1533 5344 .sh?

How to install PATCH UPDATE 1533 5344 .sh ?? my english is not good Please give me a simple approach in here why can not install? Error! Some required system tools, that are utilized in this sh ...
2
votes
1answer
3k views

Magento CE 1.9.1 Patches

I've downloaded the latest CE version 1.9.1.0, and successfully patched the installation with the SUPEE-4829 patch. I see 2 other patches that could apply to 1.9.1 - SUPEE-1533 (Addresses two ...